<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>
	<!-- Bootstrap Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon "></span>
		  </button>
		  <div class="collapse navbar-collapse " id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!-- Bootstrap Navbar -->

	<!-- Main Content Section -->
	<main class="container-fluid text-center">
		<section class="row">
			<!-- Side Navbar section -->
			<div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
			  <div class="card">
			    <div class="card-header" id="headingOne">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
			          Services
			        </button>
			      </h2>
			    </div>

			    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="">Frontend Design</a>
			        	</li>
			        	<li>
			        		<a href="">Backend Server</a>
			        	</li>
			        	<li>
			        		<a href="">Full-stack Development</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			  <div class="card">
			    <div class="card-header" id="headingTwo">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
			          Projects
			        </button>
			      </h2>
			    </div>
			    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="">HTML</a>
			        	</li>
			        	<li>
			        		<a href="">Bootstrap</a>
			        	</li>
			        	<li>
			        		<a href="">Node.JS Server</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			  <div class="card">
			    <div class="card-header" id="headingThree">
			      <h2 class="mb-0">
			        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
			          Tools
			        </button>
			      </h2>
			    </div>
			    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
			      <div class="card-body">
			        <ul class="text-justify" style="list-style: none;">
			        	<li>
			        		<a href="">Core Tools</a>
			        	</li>
			        	<li>
			        		<a href="">Other Tools</a>
			        	</li>
			        </ul>
			      </div>
			    </div>
			  </div>
			</div>

			<!-- Side Navbar section End -->
			<!-- Side COntent Section -->
				<div class="col-xl-10 p-0">
					<!-- Profile start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250" class="rounded-circle">
						<h1> AAda Lovelace</h1>
						<h3>Full-Stack Developer</h3>
						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

							</div>
						</div>
							<div class="row d-none d-md-block my-md-5 ">
								<div class="col-xl-6 offset-xl-3">
									<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
									  <ol class="carousel-indicators">
									    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
									    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
									  </ol>
									  <div class="carousel-inner">
									    <div class="carousel-item active">
									      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>First slide label</h5>
									        <p>Some representative placeholder content for the first slide.</p>
									      </div>
									    </div>
									    <div class="carousel-item">
									      <img src="https://place.dog/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>Second slide label</h5>
									        <p>Some representative placeholder content for the second slide.</p>
									      </div>
									    </div>
									    <div class="carousel-item">
									      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
									        <h5>Third slide label</h5>
									        <p>Some representative placeholder content for the third slide.</p>
									      </div>
									    </div>
									  </div>
									  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
									    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
									    <span class="sr-only">Previous</span>
									  </button>
									  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
									    <span class="carousel-control-next-icon" aria-hidden="true"></span>
									    <span class="sr-only">Next</span>
									  </button>
									</div>
								</div>
							</div>
					</div>
					<!-- profile end -->
				</div>
			<!-- Side COntent Section End -->
			<!-- carousel section -->
				
		</section>
	</main>



	<!-- Main Content Section End-->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
</body>
</html>